.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);   
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #fb5259   url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,.cd-top.cd-fade-out,.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
    z-index: 99;
}
.no-touch .cd-top:hover {
    background-color: #000;
    opacity: 1;
}
div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid, .has_error {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
     border: 0 solid #000 !important;
    display: none !important;
} 

div.wpcf7-response-output {
    color: red;background: #fff;
   border: 0;float: left;width: 100%;margin: 15px 0 0;font-size: 15px;line-height: 28px;
}

.form-btn.hvr-bounce-to-top .ajax-loader{display: none;}

.g-recaptcha {
    transform: scale(0.69);
    -webkit-transform: scale(0.69);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

/*.scrolloff {
    pointer-events: none;
} */
div#n2-ss-2 .n2-ss-slide-active{cursor: default;}

.nextend-bullet-bar .n2-ow{background: rgba(0,0,0,0.2) !important;padding: 0 !important;height: 15px;width: 15px;position: relative;margin: 4px 12px !important;}
.nextend-bullet-bar .n2-ow.n2-active{background: #fff!important}
.nextend-bullet-bar .n2-ow.n2-active::before {
    border: 1px solid #fff;
    position: absolute;
    content: '';
    top: -6px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    left: -6px;
}
div.wpcf7 .ajax-loader { float:left;}

.quick_contact .wpcf7-response-output { color:#fff;}


div#n2-ss-2 .nextend-arrow
{
    z-index: 10 ;
}

#html5-close {
    top: 0 !important;
    right: 0px !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
}

.hide_form {
    display: none;
}

body.lightbox_open{
    overflow-y: hidden;
}

.width100 { width: 100%;}
.content_box2 { max-height:453px;}
.read-content-testi-sidebar { height:309px;}
.read-content-main { height:609px;}
.hidden {display: none !important;}
.accordion-body ul li.activepg {
    background: url(../images/rightside-list-arrow.png)no-repeat 42px 15px rgba(0,0,0,0.2);
}
.accordion-body ul li.activepg a {
    color: #ffffff;
    text-decoration: underline;
}
.lod {display: none;}
.bg_1 .regular.slider .slick-prev {z-index: 99;}
.info_content {text-align: center;font-size: 15px;color: #461919;font-weight: bold;}
.videosectiondiv iframe { display:none;}
#loadingdiv {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    z-index: 9999;
    opacity: 0.97;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */
}
.after_vid {margin-top:-5px}
.subpage-banner.inner_vid_container { max-height: 553px; overflow: hidden;}
.banner-section.home_vid_container { max-height: 919px; overflow: hidden;}
.wonderplugin-gridgallery-item-container {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    cursor: pointer;
}
.wonderplugin-gridgallery-item-container a:after {
    content: "";
    position: absolute;
    background: url(../images/polygon-icon.png) center center no-repeat;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
    background-color:rgba(26, 149, 64, 0.75);
    transform: translateY(150px);
    -moz-transform: translateY(150px);
    -webkit-transform: translateY(150px);
    transition:all 700ms linear;
    -moz-transition:all 700ms linear;
    opacity:0;
    -webkit-transition:all 700ms linear;
}
.wonderplugin-gridgallery-item-container a{
    display:block;
}
.wonderplugin-gridgallery-item-container a img{max-width:100%;display:block;}
.wonderplugin-gridgallery-item-container a:hover:after {
    opacity:1;
    transition:all 700ms linear;
    -moz-transition:all 700ms linear;
    -webkit-transition:all 700ms linear;
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
}
.make-an-enquery-form{display: none;}
.hidefile{display: none;}
.msgtopmrg { margin-top: 98px;}
.wonderplugin-gridgallery-item {
    border: 4px solid #ffffff;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.14);
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.14);
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn{
    background:#18943e !important;
    font-size:16px !important;color:#ffffff !important;  
    font-family: 'Nunito', sans-serif !important;
    text-transform:uppercase !important;
    font-weight:200 !important;
    padding:13px 50px 13px 30px !important;
    letter-spacing:1px;margin:0 0 30px 0 !important;border:0px !important;
    position:relative !important;
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:after{
    position:absolute;content:"\f101";
    font-family:'FontAwesome';
    font-size:16px;color:#ffffff;right:20px;line-height:20px;
}
div#n2-ss-2 .nextend-arrow {
    cursor: pointer;
    overflow: hidden;
    line-height: 0 !important;
    z-index: 20;
    top: 48% !important;
	background: rgba(0, 0, 0, 0.75);height:45px !important;padding:11px 0 0;width: 35px !important;
}


label.es_shortcode_form_email{
    display: none;
}
div.es_button{
    display: none !important;
}

div.term-description{
    display: none;
}

div.fav-icon a.top-view-button{
    display:inline-block;
}

.quick_view.button{display:none!important;}
button.woof_reset_search_form{
    display:none!important;
}
div.brandfilert div.woof_price5_search_container{
    display:none!important;
}
div.woof_products_top_panel{
    padding: 0px;color: #46464A;
    margin: 5px 0px 0;
}
.refinebox ul li{width: 100%; font-size: 14px; margin: 0px !important; padding: 0px 15px;}
.refinebox ul li a{ width: 100%; text-align: left;}
.refinebox ul{width: 100%; float: left;}



a.woof_show_auto_form {
    display:none!important;
}
div.woof_container_inner h4{
    display:none!important;
}
td.add-to-cart span.woocommerce-Price-amount{
    display: none;
}
.single_add_to_cart_button{
    display: none !important ;
}

div.product-type-variable p.price
{
     display: none;
}

 p.price
{
     display: block;
}

.nextend-arrow-previous{left: 0px !important;}
.nextend-arrow-next{right: 0px !important;}


.woof_products_top_panel{display: none;}
div.selected{  border: 1px solid #8DC73C; } 

/*.woocommerce-page div.product div.summary {
    float: none !important ;
    width: auto !important ;
    clear: none !important ;
}*/
.open_giftpopup{
    overflow: hidden;
}
.whishlist_img{
    width: 150px;
    height: 150px;
}

.woocommerce .star-rating {
    float: left !important ;
}

.banner {position: absolute; right: 250px;top: -80px;width:480px}
.banner .text{color:#fff;font-size:37px !important;line-height: 47px !important;font-family: commuters-sans, sans-serif;font-weight: 800;text-shadow: 0px 3px 45px rgba(0, 0, 0, 0.63);position:relative;padding-bottom:40px;margin-bottom:40px}
.banner .text:before{position:absolute;content:'';bottom:0;left:0;right:0;height:2px;width:46px;background:#fff;margin: auto;}
.banner .hctabtn{box-sizing: border-box !important;-webkit-box-sizing: border-box !important;line-height: 100% !important;font-size: 20px !important;border: 2px solid rgba(255, 90, 26,0.78) !important;transition: all linear 0.5s !important;-webkit-transition: all linear 0.5s !important;}
div.newsletter div.lname{display:none;}
div.newsletter div.fname{display:none;}


/*.wishoutofstock{
   background: #F15534;
    color: #fff;
    border: none;
    border-radius: 2px; 
    min-height: 45px;
    padding: 14px 20px;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 100%;
    font-family: "commuters-sans";
    font-weight: 600;
    text-decoration: none; 
}*/

/* Woocommerce */


.usericon span.wishlistcount {
    background: #ee2e26;
    color: #fff;
    border-radius: 100%;
    font-size: 12px;
    line-height: 17px;
    width: 18px;
    position: absolute;
    height: 18px;
    text-align: center;
}


ul.breadcrumbs li:nth-child(2){
display:none;
}


.woocommerce ul.products li.product .button {
    margin-top: 1em;
    display:none;  
}

div.fav-icon a.prtoplink,.woocommerce .fav-icon .woocommerce-loop-product__link{  display:none}
div.detailtxtbox p.stock{ display:none;}
div.detailtxtbox div.product_meta{ display:none;}
div.detailbtn_bar .single_add_to_cart_button{
    display:block !important;
}

div.product_meta{
     display:none; 
}

.innerpage_li{
    display: inline-block!important;
}

@media(max-width:550px)
{
    span.woocommerce-Price-amount{    
   
    font-size: 16px;
   
}
}